CISO2CISO.COM & CYBER SECURITY GROUP

MSA-22-0030: Reflected XSS risk in policy tool

by Michael Hawkins. The return URL in the policy tool required extra sanitizing to prevent a reflected XSS risk.Severity/Risk:SeriousVersions affected:4.0 to 4.0.4, 3.11 to 3.11.10, 3.9 to 3.9.17 and earlier unsupported versionsVersions fixed:4.0.5, 3.11.11 and 3.9.18Reported by:Eric MerrillCVE identifier:CVE-2022-45150Changes (master):http://git.moodle.org/gw?p=moodle.git&a=search&h=HEAD&st=commit&s=MDL-76091Tracker issue:MDL-76091 Reflected XSS risk in policy tool

More info:

https://moodle.org/mod/forum/discuss.php?d=440770&parent=1773538Leer másÚltimas Vulnerabilidades

Leave a Reply

Your email address will not be published.